#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-E8aMx2V311H5dNe1pCCOJE
key:                  monad-logger-0.3.36-E8aMx2V311H5dNe1pCCOJE
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  d3b3029f9362cb7ea7b303063035118e
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.36-E8aMx2V311H5dNe1pCCOJE
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.2-KGpXjD1empTqbdu0RFd3H
    conduit-extra-1.3.6-7SVlN1cRjAGIBtYP5W6aJ4 exceptions-0.10.4
    fast-logger-3.1.1-FS5zGHGZeHQ6P5WPXcFDHw
    lifted-base-0.2.3.12-1TuuQhpd15S3w9qEsQ0mYH
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

